/*
 Theme Name:   VB Building Inspections
 Description:  Enfold Child Theme for VB Building Inspections Queenstown
 Author:       Ellamac Solutions
 Author URI:   http://ellamac.co.nz
 Template:     enfold

*/


/* =Theme customization starts here
-------------------------------------------------------------- */

.ezfc-element-wrapper-subtotal {
font-size: 20px;
}

.ezfc-theme-default .ezfc-element-checkbox {
display: inline-block !important;
vertical-align: top;
}
.ezfc-theme-default .ezfc-element-checkbox-text {
display: inline-block !important;
max-width: 90%;
}

@media only screen and (max-width: 767px) {
.availtext.avia_textblock h3 {
font-size: 16px !important;
text-align: center;
padding-left: 10px;
padding-right: 10px;
}
}
}